EvPeriodic
EvPeriodic::at
EvPeriodic
PHP Manual

# EvPeriodic::again

Simply stops and restarts the periodic watcher again.

### Description

public void EvPeriodic::again ( void )

Simply stops and restarts the periodic watcher again. This is only useful when attributes are changed.

### Parameters

This function has no parameters.

### Return Values

No value is returned.

### See Also

- EvTimer::again